#!/bin/bash -ex

# exit on errors
set -eu -o pipefail

ONOS_ROOT=`pwd`
. tools/build/envDefaults
echo $PATH

# try concurrent build, then fallback to sequential on failure
mvn -B clean install -DskipTests -Dcheckstyle.skip -T 1C || mvn -B clean install -DskipTests -Dcheckstyle.skip
